RubyGems Navigation menu

Reverse dependencies for sparsify Latest version of the following gems require sparsify

Total downloads 410.492

Voor deze versie 328.209

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

Apache 2

Required Ruby Version: >= 0

Links: